<?php

$SQL = "create table journal

        (

          journal_serial         serial,
          journal_timestamp      timestamp       default current_timestamp,                     
          journal_origin         varchar(100)    default null,  
          journal_ip             varchar(128)    default null,   
          journal_entry          varchar(1000)   default null,  
          
          primary key (journal_serial),
          index       (journal_timestamp)
          
        )

        default character set = utf8";

?>
